Subject: EST SBC8260

From: Andrew Dixon <[email-masked]>
Date: Fri, 30 Nov 2001 14:11:19 -0500

Hi All,

I'm starting a project to get Linux up on the EST sbc8260 boards that we
have in our lab.  I was just wondering if I should try a PPC specific
kernel like the one that benh maintains or if a stock linux kernel would
do the trick.

Any suggestions, tips, hints, etc. . . would be greatly appreciated.

Thanks,
Andy

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/